/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */


@Deprecated
public class DBWriter extends de.nplusc.izc.tools.IOtools.DBWriter
{
    public DBWriter(String host,String db,String user,String pw)
    {
        super(host,db,user,pw);
    }
}
